Rated 3 out of 5 stars

Will this current version work if forced in 3.6?